| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
jversion.h File Reference

Go to the source code of this file.

## Macros
#define | JVERSION "6b 27-Mar-1998"
#define | JCOPYRIGHT "Copyright (C) 1998, Thomas G. Lane"

## Macro Definition Documentation

#define JCOPYRIGHT "Copyright (C) 1998, Thomas G. Lane"

Definition at line 14 of file jversion.h.

#define JVERSION "6b 27-Mar-1998"

Definition at line 12 of file jversion.h.